» Ubuntu » Pakiety

Error

two or more packages specified (dnsmasq-base hardy)